{% extends "layout.html.twig" %}

{% block page_title %} Home {% endblock %}

{% block content %}

    <h1> Sutekinabox </h1>

    {% if (app.user != null) %}
        <h4> Bonjour {{ app.user.nom }} {{ app.user.prenom }} </h4>
        <div>
            {# dump(app.user) #}
            <p>Service : {{ app.user.roles[0][5:]|lower }} {# on coupe à partir du 5e caractère et on met en minuscule #} </p>
            <p> <a href="{{ path('security_logout') }}">Déconnecion</a> </p>
        </div>

        {% for message in app.flashes('success') %}
            <div class="alert alert-info">
                {{ message }}
            </div>
        {% endfor %}

    {% else%}

        <a href="{{ path('security_login') }}"> Connexion </a>
    {% endif %}

{% endblock %}